libinput-measure-fuzz(1)

NAME
libinput-measure-fuzz - measure absolute axis fuzz

SYNOPSIS
libinput measure fuzz [--help] [options] [/dev/input/event0]

DESCRIPTION

The libinput measure fuzz tool measures the fuzz for an absolute axis on a kernel device. The current implementation does not actually measure anything, it only prints the relevant information available and suggests a udev rule.

This is a debugging tool only, its output may change at any time. Do not rely on the output.

This tool usually needs to be run as root to have access to the /dev/input/eventX nodes.

OPTIONS
If a device node is given, this tool opens that device node. Otherwise, this tool searches for the first node that looks like a touchpad device and uses that node.

--help
    Print help

LIBINPUT
Part of the libinput(1) suite